/* inp.c - $$init() test, avoiding Gmcr$ but using Narg-reprompt */

	int	$$ngmc = 1;		/* repress gmcr$	*/
/*	int	$$narg = 0;	*/	/* allow argv> prompt	*/

main(argc,argv)
int	argc;
char **	argv;
{
	printf("argc=%d.\n",argc);
	while	(argc--)
	{	printf("%4d. \"%s\"\n",argc,argv[argc]);
	};
}

/* end: inp.c */
